package com.chinacreator.process.bean;

public class DeveuploadBean {

    private String channel;
    private String userid;
    private String busiunit;
    private String province;
    private String area;
    private String prodname;
    private String prodprmid;
    private String prodnoprmid;
    private String orderchannelid;
    private String orderchannelname;
    private String orderchannelkind;
    private String ordertime;

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getBusiunit() {
        return busiunit;
    }

    public void setBusiunit(String busiunit) {
        this.busiunit = busiunit;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public String getProdname() {
        return prodname;
    }

    public void setProdname(String prodname) {
        this.prodname = prodname;
    }

    public String getProdprmid() {
        return prodprmid;
    }

    public void setProdprmid(String prodprmid) {
        this.prodprmid = prodprmid;
    }

    public String getProdnoprmid() {
        return prodnoprmid;
    }

    public void setProdnoprmid(String prodnoprmid) {
        this.prodnoprmid = prodnoprmid;
    }

    public String getOrderchannelid() {
        return orderchannelid;
    }

    public void setOrderchannelid(String orderchannelid) {
        this.orderchannelid = orderchannelid;
    }

    public String getOrderchannelname() {
        return orderchannelname;
    }

    public void setOrderchannelname(String orderchannelname) {
        this.orderchannelname = orderchannelname;
    }

    public String getOrderchannelkind() {
        return orderchannelkind;
    }

    public void setOrderchannelkind(String orderchannelkind) {
        this.orderchannelkind = orderchannelkind;
    }

    public String getOrdertime() {
        return ordertime;
    }

    public void setOrdertime(String ordertime) {
        this.ordertime = ordertime;
    }
}
